.SEO{display:none;}
body {  background-color: #efefef;}
#lightbox{Z-INDEX:100;POSITION:absolute;TEXT-ALIGN:center;LINE-HEIGHT:0;WIDTH:100%;TOP:40px;LEFT:0px}
#lightbox A IMG{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-TOP:medium none;BORDER-RIGHT:medium none}
#outerImageContainer{POSITION:relative;MIN-WIDTH:240px;BACKGROUND-COLOR:#fff;MARGIN:0px auto;WIDTH:250px;HEIGHT:250px;OVERFLOW:hidden}
#imageContainer{PADDING-BOTTOM:10px;PADDING-LEFT:10px;PADDING-RIGHT:10px;PADDING-TOP:10px}
#frameContainer{PADDING-BOTTOM:10px;PADDING-LEFT:10px;PADDING-RIGHT:10px;PADDING-TOP:10px}
#modalContainer{PADDING-BOTTOM:10px;PADDING-LEFT:10px;PADDING-RIGHT:10px;PADDING-TOP:10px}
#modalContainer{LINE-HEIGHT:1em;OVERFLOW:auto}
#loading{POSITION:absolute;TEXT-ALIGN:center;LINE-HEIGHT:0;WIDTH:100%;HEIGHT:25%;TOP:40%;LEFT:45%}
#hoverNav{Z-INDEX:10}
#imageData > #hoverNav{LEFT:0px}
#hoverNav A{OUTLINE-STYLE:none;OUTLINE-COLOR:invert;OUTLINE-WIDTH:medium}
#prevLink{WIDTH:45px;DISPLAY:block;HEIGHT:45px}
#nextLink{WIDTH:45px;DISPLAY:block;HEIGHT:45px}
#prevLink{BACKGROUND:url(https://akvapo.cz/data/prev_alt.gif) no-repeat left 15%;FLOAT:left;LEFT:0px}
#nextLink{BACKGROUND:url(https://akvapo.cz/data/next_alt.gif) no-repeat right 15%;FLOAT:right;RIGHT:0px}
#prevLink:hover{BACKGROUND-POSITION:right 15%}
#prevLink:hover:visited{BACKGROUND-POSITION:right 15%}
#nextLink:hover{BACKGROUND-POSITION:left 15%}
#nextLink:hover:visited{BACKGROUND-POSITION:left 15%}
#imageDataContainer{MIN-WIDTH:240px;BACKGROUND-COLOR:#fff;MARGIN:0px auto;FONT:10px/1.4em Verdana, Helvetica, sans-serif}
#imageData{PADDING-BOTTOM:0px;PADDING-LEFT:10px;PADDING-RIGHT:10px;PADDING-TOP:0px}
#imageData #imageDetails{TEXT-ALIGN:center;WIDTH:70%;MARGIN-LEFT:auto;MARGIN-RIGHT:auto}
#imageData #caption{FONT-WEIGHT:bold}
#imageData #numberDisplay{PADDING-BOTTOM:1em;DISPLAY:block}
#imageData #lightbox2-node-link-text{PADDING-BOTTOM:1em;DISPLAY:block}
#lightbox2-overlay{Z-INDEX:90;POSITION:absolute;BACKGROUND-COLOR:#000;WIDTH:100%;HEIGHT:500px;TOP:0px;LEFT:0px}
#overlay_default{opacity:0.6}
#overlay_macff2{BACKGROUND:url(/modules/lightbox2/images/overlay.png)}
.clearfix:after{DISPLAY:block;HEIGHT:0px;VISIBILITY:hidden;CLEAR:both;CONTENT:"."}
* HTML > BODY .clearfix{WIDTH:100%;DISPLAY:inline;}
* HTML .clearfix{HEIGHT:1%}
.block-nice_menus{Z-INDEX:10;LINE-HEIGHT:normal}







#ccc no-repeat right center}

#sidebar-left{PADDING-BOTTOM:0px;PADDING-LEFT:0px;WIDTH:222px;PADDING-RIGHT:0px;FLOAT:left;MARGIN-LEFT:-100%;PADDING-TOP:0px}
#sidebar-right{PADDING-BOTTOM:0px;PADDING-LEFT:0px;WIDTH:222px;PADDING-RIGHT:0px;FLOAT:right;MARGIN-LEFT:-100%;PADDING-TOP:12px}
#sidebar-right{}
* HTML #sidebar-right{MARGIN-LEFT:-222px}
#footer{CLEAR:both}

#BODYS{BACKGROUND-IMAGE:url(https://akvapo.cz/data/body-bg.png);PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;/*PADDING-RIGHT:0px;*/BACKGROUND-REPEAT:repeat-x;BACKGROUND-POSITION:left top;PADDING-TOP:0px}

#body-bg{POSITION:relative;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:center top}

#page{POSITION:relative;MARGIN:0px auto;WIDTH:100%}
#header-top{POSITION:relative;WIDTH:100%;HEIGHT:136px}
#header{POSITION:relative;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;WIDTH:100%;PADDING-RIGHT:0px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:left top;FLOAT:left;HEIGHT:405px;PADDING-TOP:0px}

#konverz-buttons{POSITION:absolute;BACKGROUND-COLOR:#6091BE;WIDTH:760px;BOTTOM:0px;HEIGHT:35px;RIGHT:0px}
#header-scroller{BACKGROUND-IMAGE:url(scroll-0.jpg);POSITION:absolute;WIDTH:760px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:left top;HEIGHT:370px;TOP:0px;RIGHT:0px}
#action-banners{POSITION:absolute;WIDTH:230px;HEIGHT:400px;TOP:0px;LEFT:0px}
#action-banners A{WIDTH:230px;DISPLAY:block;HEIGHT:129px}
#action-banners .action_banner_1{MARGIN:10px 0px}
#action-banners IMG.action_banner_1{POSITION:absolute;TOP:0px;LEFT:0px}
#konverz-buttons A{TEXT-ALIGN:center;LINE-HEIGHT:35px;TEXT-TRANSFORM:uppercase;WIDTH:252px;DISPLAY:block;FLOAT:left;HEIGHT:35px;COLOR:#fff;FONT-SIZE:15px;TEXT-DECORATION:none}
#konverz-buttons .konverz-right{BACKGROUND-IMAGE:url(https://akvapo.cz/data/s1.png);background-repeat:no-repeat}
#konverz-icons{BACKGROUND-IMAGE:url(/themes/sten/images/konverz-icons-spacer.png);MARGIN-TOP:10px;WIDTH:100%;BACKGROUND-REPEAT:no-repeat;HEIGHT:62px}
#logo{Z-INDEX:800;POSITION:absolute;WIDTH:232px;HEIGHT:78px;TOP:27px;LEFT:0px}
#logo A{TEXT-DECORATION:none}
#logo A:visited{TEXT-DECORATION:none}
#logo A:hover{TEXT-DECORATION:none}
#logo A IMG{BORDER-BOTTOM:0px;BORDER-LEFT:0px;BORDER-TOP:0px;BORDER-RIGHT:0px}
#header-banner{Z-INDEX:800;POSITION:absolute;WIDTH:785px;HEIGHT:174px;TOP:80px;LEFT:8px}
#header-menu{BACKGROUND-IMAGE:url(https://akvapo.cz/data/header-menu-bg-red.png);Z-INDEX:99;PADDING-BOTTOM:0px;MARGIN:12px 0px;PADDING-LEFT:27px;WIDTH:973px;PADDING-RIGHT:0px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:left top;FLOAT:left;HEIGHT:48px;PADDING-TOP:0px}
#second #header-menu{MARGIN:12px 0px 0px}
#header-menu LI.spacer{BACKGROUND-IMAGE:url(https://akvapo.cz/data/header-menu-spacer-red.png);WIDTH:2px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:left top;HEIGHT:48px;OVERFLOW:hidden}
#sidebar-right{MARGIN-BOTTOM:90px}
#secondary-links{PADDING-BOTTOM:0px;MARGIN:0px 0px 12px;PADDING-LEFT:0px;PADDING-RIGHT:0px;FLOAT:left;PADDING-TOP:0px}
#secondary-links LI{BACKGROUND-IMAGE:url(https://akvapo.cz/data/secondary-menu-bg.png);LIST-STYLE-TYPE:none;MARGIN:0px 0px 2px;WIDTH:222px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:left top;HEIGHT:45px}
#secondary-links UL{PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
#kontaktni-udaje{LINE-HEIGHT:25px;TEXT-TRANSFORM:uppercase;MARGIN-TOP:0px;FLOAT:left;COLOR:#fff;FONT-SIZE:14px;MARGIN-RIGHT:50px}
#kontaktni-udaje .cislo{BACKGROUND-IMAGE:url(https://akvapo.cz/data/tel-icon.png);PADDING-LEFT:25px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:left center}
#kontaktni-udaje A.mail{BACKGROUND-IMAGE:url(https://akvapo.cz/data/mail-icon.png);PADDING-LEFT:25px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:left center;COLOR:#fff;TEXT-DECORATION:none}
#sklad1{BORDER-LEFT:#FFFFFF 1px solid;LINE-HEIGHT:25px;TEXT-TRANSFORM:uppercase;PADDING-LEFT:50px;FLOAT:left;COLOR:#FFFFFF;FONT-SIZE:14px;TEXT-DECORATION:none}
#sklad1 .nadpis{COLOR:#FFFFFF;FONT-WEIGHT:bold;TEXT-DECORATION:none}
#kontakt-vyzva{BORDER-BOTTOM:#FFFFFF 1px solid;BORDER-LEFT:#GGGGGG 1px solid;PADDING-BOTTOM:20px;BACKGROUND-COLOR:#FFFFFF;MARGIN:15px 0px 20px;PADDING-LEFT:15px;WIDTH:725px;PADDING-RIGHT:15px;COLOR:#000;CLEAR:both;FONT-SIZE:15px;BORDER-TOP:#e50000 1px solid;BORDER-RIGHT:#e50000 1px solid;PADDING-TOP:20px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#kontakt-vyzva H3{PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;COLOR:#FFFFFF;FONT-SIZE:20px;PADDING-TOP:0px}
#kontakt-vyzva STRONG{COLOR:#FFFFFF}
#kontakt-vyzva A{COLOR:#FFFFFF;FONT-WEIGHT:bold;TEXT-DECORATION:none}
#header-menu LI.menu-383 A{BACKGROUND-IMAGE:url(/themes/sten/images/home-icon-white.png);PADDING-BOTTOM:0px;TEXT-INDENT:-9999px;MARGIN:0px;PADDING-LEFT:20px;PADDING-RIGHT:20px;BACKGROUND-REPEAT:no-repeat;BACKGROUND-POSITION:center center;PADDING-TOP:0px}
#kontakty-left{WIDTH:240px;FLOAT:left}
#kontakt-mapa{FLOAT:right}
#kontakt-left{WIDTH:247px}
#art-design H2{FONT-FAMILY:DALI, arial, tahoma;MARGIN-BOTTOM:0px;FONT-SIZE:32px}
.red{COLOR:#64A5C3}
.black{COLOR:#000}
#block-gtranslate-0{POSITION:absolute;HEIGHT:24px;TOP:18px;RIGHT:0px}
#kontakt-hlavicka{POSITION:absolute;TOP:18px;RIGHT:300px}
#client_feedback A.show-all{TEXT-ALIGN:center;MARGIN-TOP:-5px;DISPLAY:block;MARGIN-BOTTOM:22px;COLOR:#303030;FONT-SIZE:13px}
HTML{TEXT-ALIGN:justify;LINE-HEIGHT:18px;FONT-FAMILY:Arial, tahoma;COLOR:#010101;FONT-SIZE:14px}
BODY{TEXT-ALIGN:justify;LINE-HEIGHT:18px;FONT-FAMILY:Arial, tahoma;COLOR:#010101;FONT-SIZE:14px}
A{COLOR:#e01601}
H1{PADDING-BOTTOM:6px;LINE-HEIGHT:30px;MARGIN:0px 0px 24px;PADDING-LEFT:0px;PADDING-RIGHT:0px;COLOR:#e01601;FONT-SIZE:26px;FONT-WEIGHT:normal;PADDING-TOP:0px}
H1.art-design{FONT-FAMILY:DALI, Arial, Tahoma;COLOR:#000;FONT-SIZE:36px}
H2.art-design{MARGIN:40px 0px 22px;FONT-FAMILY:DALI, Arial, Tahoma;COLOR:#000;FONT-SIZE:36px}
H2{PADDING-BOTTOM:0px;LINE-HEIGHT:25px;MARGIN:20px 0px 15px;PADDING-LEFT:10px;PADDING-RIGHT:0px;COLOR:#6b6b6b;FONT-WEIGHT:bold;PADDING-TOP:0px}
H2.podnadpis{MARGIN-TOP:-32px;FONT-SIZE:15px;FONT-WEIGHT:bold}
H3{PADDING-BOTTOM:0px;LINE-HEIGHT:20px;MARGIN:15px 0px 10px;PADDING-LEFT:0px;PADDING-RIGHT:0px;COLOR:#e01601;FONT-SIZE:18px;FONT-WEIGHT:bold;PADDING-TOP:0px}
P{PADDING-BOTTOM:0px;MARGIN:3px 0px 10px;PADDING-LEFT:0px;PADDING-RIGHT:0px;PADDING-TOP:0px}
IMG{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-TOP:medium none;BORDER-RIGHT:medium none}
A IMG{BORDER-BOTTOM:medium none;BORDER-LEFT:medium none;BORDER-TOP:medium none;BORDER-RIGHT:medium none}













#main .node .content UL LI{LIST-STYLE-POSITION:outside;BACKGROUND-IMAGE:url(/themes/sten/images/li-bg.png);BACKGROUND-REPEAT:no-repeat}
.hr{PADDING-BOTTOM:0px;MARGIN:2px 0px 3px;PADDING-LEFT:0px;PADDING-RIGHT:0px;BACKGROUND-REPEAT:repeat-x;BACKGROUND-POSITION:center top;HEIGHT:9px;OVERFLOW:hidden;PADDING-TOP:0px}
BLOCKQUOTE{POSITION:relative;PADDING-BOTTOM:18px;FONT-STYLE:italic;MARGIN:10px 3px;PADDING-LEFT:40px;PADDING-RIGHT:40px;QUOTES:"\201C" "\201D" "\2018" "\2019";FONT-WEIGHT:bold;PADDING-TOP:18px}
BLOCKQUOTE:before{POSITION:absolute;LINE-HEIGHT:50px;FONT-FAMILY:Arial;FONT-SIZE:50px}
BLOCKQUOTE:after{POSITION:absolute;LINE-HEIGHT:50px;FONT-FAMILY:Arial;FONT-SIZE:50px}
BLOCKQUOTE:before{CONTENT:open-quote;TOP:5px;LEFT:5px}
BLOCKQUOTE:after{BOTTOM:-20px;CONTENT:close-quote;RIGHT:15px}
BLOCKQUOTE P{LINE-HEIGHT:20px;MARGIN:0px;DISPLAY:block}
.img-left{PADDING-BOTTOM:0px;MARGIN:4px 5px 0px 0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;FLOAT:left;PADDING-TOP:0px}
.img-right{PADDING-BOTTOM:0px;MARGIN:4px 0px 0px 5px;PADDING-LEFT:0px;PADDING-RIGHT:0px;FLOAT:right;PADDING-TOP:0px}


.bannerWrapper .header{height:30px;padding:0 15px 0 0;text-align:right;}
.bannerWrapper .header a{display:block;color:#174871;font-size:12px;text-decoration:none;}
.bannerWrapper .header a img{float:right;margin-left:5px;border:none;}
.bannerWrapper .header a:hover, .bannerWrapper .header a:focus, .bannerWrapper .header a:active, .bannerWrapper .header a:hover img, .bannerWrapper .header a:focus img, .bannerWrapper .header a:active img{-moz-opacity:0.8;-webkit-opacity:0.8;opacity:0.8;}
.bannerWrapper .box{position:relative;width:295px;height:260px;margin:0 10px;float:left;overflow:hidden;-moz-box-shadow:0 0 5px rgba(0,0,0,0.6);-webkit-box-shadow:0 0 5px rgba(0,0,0,0.6);box-shadow:0 0 5px rgba(0,0,0,0.6);background:#fff;-webkit-transition:box-shadow ease-in-out 0.1s;-moz-transition:box-shadow ease-in-out 0.1s;transition:box-shadow ease-in-out 0.1s;}
.bannerWrapper .box .foto{display:block;width:295px;height:200px;overflow:hidden;}
.bannerWrapper .box .foto img{width:295px;border:none;}
.bannerWrapper .box .popis{display:block;height:50px;padding:5px 10px;overflow:hidden;font-size:16px;font-weight:bold;line-height:25px;background:#DBDBDB;}
.bannerWrapper .box .popis a{color:#003872;}
.bannerWrapper .box .popis span{color:black;}
.bannerWrapper .box .koupit{position:absolute;top:150px;right:0;display:block;width:auto;height:36px;padding:0 10px 0 18px;color:#fff;font-size:20px;font-weight:bold;line-height:38px;text-align:right;text-decoration:none;background:#e91e34;border-radius:18px 0 0 18px;border-top:2px solid rgba(255,255,255, 0.3);border-bottom:2px solid rgba(0,0,0, 0.5);-moz-box-shadow:0 0 5px rgba(0,0,0, 0.6);-webkit-box-shadow:0 0 5px rgba(0,0,0, 0.6);box-shadow:0 0 5px rgba(0,0,0, 0.6);-moz-text-shadow:0 1px 1px rgba(0,0,0, 0.9);-webkit-text-shadow:0 1px 1px rgba(0,0,0, 0.9);text-shadow:0 1px 1px rgba(0,0,0, 0.9);-webkit-transition:padding-right ease-in-out 0.1s;-moz-transition:padding-right ease-in-out 0.1s;transition:padding-right ease-in-out 0.1s;}
.bannerWrapper .box:hover{-moz-box-shadow:0 0 8px rgba(0,0,0,0.9);-webkit-box-shadow:0 0 8px rgba(0,0,0,0.9);box-shadow:0 0 8px rgba(0,0,0,0.9);}
.bannerWrapper .box:hover .koupit{padding-right:20px;}
#sliderFrame,#sliderFrame div{box-sizing:content-box;}
#sliderFrame{width:760px;}
#slider,#slider .sliderInner{position:absolute;right:0px;width:760px;height:370px;}
#slider{background-color:white;transform:translate3d(0,0,0);}
#slider a.imgLink,#slider .video{z-index:2;cursor:pointer;position:absolute;top:0px;left:0px;border:0;padding:0;margin:0;width:760px;height:100%;}
#slider .video{background:transparent url(video.png) no-repeat 50% 50%;}
#slider .mc-caption{position:absolute;width:760px;height:auto;padding:10px 0;left:0px;bottom:0px;top:auto;overflow:hidden;font:bold 14px/20px Arial;color:#EEE;text-align:center;background:rgba(0,0,0,0.3);}
#slider .mc-caption a{color:#FB0;}
#slider .mc-caption a:hover{color:#DA0;}
#slider .navBulletsWrapper{top:355px;left:560px;text-align:center;background:none;position:absolute;z-index:3;}
#slider .navBulletsWrapper div{width:11px; height:11px;font-size:0;color:White;background:transparent url(https://akvapo.cz/data/bullets.png) no-repeat 0 0;display:inline-block; *display:inline; zoom:1;overflow:hidden;cursor:pointer;margin:0 6px;}
#slider .navBulletsWrapper .active{background-position:0 -11px;}
#slider img,#slider>b,#slider a>b{position:absolute; border:none; display:none;}
#slider .sliderInner{overflow:hidden;position:absolute; top:0; left:0px;}
#slider>a,#slider video,#slider audio{display:none;}
#slider div{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.black_overlay{display:none;position:fixed;top:-2px;left:0%;width:100%;height:700px;background-color:black;z-index:1001;-moz-opacity:0.8;opacity:.80;filter:alpha(opacity=80);}
.w_content{display:none;position:fixed;top:50%;left:50%;width:50%;margin-top:-200px;margin-left:-25%;height:400px;padding:16px;border:16px solid orange;background-color:#C9D7FC;z-index:1002;overflow:auto;}
.accordion-toggle {
  -webkit-transition: background .3s linear;
  -moz-transition: background .3s linear;
  -ms-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
  background: rgb(96, 145, 190);
  border-radius: 3px;
  color: #fff;
  display: block;
  font-size: 20px;
  padding: 5px;
  text-align: center;
  text-decoration: none;
}
.accordion-toggle:hover {  background: #2771B8;  }















